# $Revision: 1.4.2.2 $, $Date: 2003/04/28 12:51:51 $
# Conditional build:
# _without_tests - do not perform "make test"
%include	/usr/lib/rpm/macros.perl
%define		pdir	Lingua
%define		pnam	Ispell
Summary:	Lingua::Ispell Perl module
Summary(pl):	Modu Perla Lingua::Ispell
Name:		perl-Lingua-Ispell
Version:	0.07
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildArch:	noarch
Requires:	ispell >= 3.1.20-35
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Lingua::Ispell - Perl module encapsulating access to the Ispell
program.

%description -l pl
Lingua::Ispell - modu Perla obudowujcy dostp do programu Ispell.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}
%{!?_without_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README
%{perl_sitelib}/Lingua/Ispell.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Lingua-Ispell.spec,v $
Revision 1.4.2.2  2003/04/28 12:51:51  ankry
- really rel++

Revision 1.4.2.1  2003/03/13 00:57:52  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.4  2003/02/25 00:40:14  radek
- use the __perl macro

Revision 1.3  2003/02/18 15:35:25  ankry
- massive attack: change CPAN URLs

Revision 1.2  2002/09/18 23:44:45  qboosh
- pl description

Revision 1.1  2002/09/18 08:37:22  krzak
initial release
